Augusto!
Eu fiz a atualização conforme abaixo e deu o seguinte erro:

===>  Checking if security/clamav already installed
===>   An older version of security/clamav is already installed (clamav-0.80_1)
      You may wish to ``make deinstall'' and install this port again
      by ``make reinstall'' to upgrade it properly.
      If you really wish to overwrite the old port of security/clamav
      without deleting it first, set the variable "FORCE_PKG_REGISTER"
      in your environment or the "make install" command line.
*** Error code 1

Stop in /usr/ports/security/clamav.
*** Error code 1

Stop in /usr/ports/security/clamav.


O que eu poderia realmente fazer?

Obrigado.



[EMAIL PROTECTED]

To"Freebsd" Freebsd@fug.com.br

Cc

DateThu, 7 Apr 2005 10:40:48 -0300

SubjectRe: [FUG-BR] Problema Clamav



> Augusto!
>
> Eu atualizei o ports, com o comando: cvsup -g -L 2 ports-supfile
> Depois down o reinstal clamav é isto mesmo que tenho que fazer?
>
> Muito obrigado pela dica...
>
>
> [EMAIL PROTECTED]
>
> To"Lista de discussao do grupo FUG-BR" Freebsd@fug.com.br
>
> Cc
>
> DateThu, 07 Apr 2005 10:22:32 -0300
>
> SubjectRe: [FUG-BR] Problema Clamav
>
>
>
> > Oi Miguel,
> > Você tem que reinstalar seu clamav pois já existe uma versão nova.
> > Atualize seu ports antes, caso ainda não o tenha feito, e de um make
> > reinstall no clamav
> > depois execute o freshclam para atualizar o banco de virus.
> > []
> > Augusto
> >
> >
> > Jorge Miguel de Carvalho wrote:
> >
> > >>Pessoal!
> > >>
> > >>
> > >
> > >
> > >
> > >>Alguem poderia me dar uma dica sobre o problema que descrevo abaixo:
> > >>
> > >>
> > >
> > >ClamAV update process started at Thu Apr 7 01:00:00 2005
> > >Reading CVD header (main.cvd): OK
> > >main.cvd is up to date (version: 30, sigs: 31086, f-level: 4, builder: 
> > >tkojm)
> > >WARNING: Your ClamAV installation is OUTDATED - please update immediately!
> > >WARNING: Current functionality level = 3, required = 4
> > >Reading CVD header (daily.cvd): OK
> > >daily.cvd is up to date (version: 810, sigs: 1455, f-level: 4, builder: 
> > >ccordes)
> > >WARNING: Your ClamAV installation is OUTDATED - please update immediately!
> > >WARNING: Current functionality level = 3, required = 4
> > >
> > >Eu uso o qmail e o mesmo para quando estou com este problema e então 
> > >quando desabilitar o clamav e o mesmo começa a funcionar.
> > >
> > >Se alguma puder me ajudar um forte abraço.
> > >
> > >Obrigado.
> > >
> > >
> > >
> > >>_______________________________________________
> > >>Freebsd mailing list
> > >>Freebsd@fug.com.br
> > >>http://mail.fug.com.br/mailman/listinfo/freebsd_fug.com.br
> > >>
> > >>
> > >
> > >
> > >
> >
> > _______________________________________________
> > Freebsd mailing list
> > Freebsd@fug.com.br
> > http://mail.fug.com.br/mailman/listinfo/freebsd_fug.com.br
>
> __________________________________________________________________________
> Acabe com aquelas janelinhas que pulam na sua tela.
> AntiPop-up UOL - É grátis!
> http://antipopup.uol.com.br/
>
>
>
> _______________________________________________
> Freebsd mailing list
> Freebsd@fug.com.br
> http://mail.fug.com.br/mailman/listinfo/freebsd_fug.com.br
 
__________________________________________________________________________
Acabe com aquelas janelinhas que pulam na sua tela.
AntiPop-up UOL - É grátis!
http://antipopup.uol.com.br/



_______________________________________________
Freebsd mailing list
Freebsd@fug.com.br
http://mail.fug.com.br/mailman/listinfo/freebsd_fug.com.br

Responder a